package com.sonic.common.rpc;

/**
 * @author code
 */
public interface ApiResultCode {
    /**
     * 错误码，8 位。
     *
     * @return 错误码.
     */
    String getErrorCode();

    /**
     * 错误消息
     *
     * @return 错误消息.
     */
    String getErrorMsg();

    /**
     * 得到应用Id.
     *
     * @return 应用id.
     */
    String getAppId();
}
